#contents {
	margin: 0px;
	padding: 10px 0px 0px;
	position: relative;
	overflow: visible;
}
#main_navi {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 500px;
	overflow: visible;
}

#main_whatsnew {
	margin: 0px;
	padding: 20px 0px 0px;
	float: left;
	width: 500px;
	overflow: visible;
}
#main_whatsnew h2 {
	font-size:12px;
	width: 490px;
	margin: 0px;
	padding: 0;
	border-left:4px solid #CC0000;
	padding: 0 0 0 5px;
	background: url(../image/line_dot.gif) repeat-x bottom;
	height: 22px;
}

#main_whatsnew ul {
	font-size:12px;
	list-style:none;
	margin:0px;
	border-left:4px solid #CCCCCC;
	padding: 0 0 0 5px;
}

#main_whatsnew li {
	margin:0;
	padding: 2px 0px 2px 15px;
	float: none;
	background-image: url(../image/mark_red.gif);
	background-repeat: no-repeat;
	background-position: 5px 9px;
	list-style: none;
}
#main_whatsnew li a {
	padding:0 5px 0px;
	_height:1px;/* 印刷時にアイコンが消えるのを防ぐ */
	text-decoration:none;
}
#main_whatsnew a:link    {
	color:#4e4d4d;
}
#main_whatsnew a:visited {
	color:#4e4d4d;
}
#main_whatsnew a:active  {
	color:#4e4d4d;
	text-decoration:none;
}
#main_whatsnew a:hover   {
	color:#000000;
	text-decoration:underline;
}
#main_iso {
	margin: 0px;
	padding: 30px 0px 0px;
	float: left;
	width: 500px;
	overflow: visible;
}
#main_iso h2 {
	width: 490px;
	margin: 0px;
	padding: 0;
	border-left:4px solid #000000;
	padding: 0 0 0 5px;
	background: url(../image/line_dot.gif) repeat-x bottom;
	height: 22px;
}
#main_iso ul{
	font-size:12px;
	list-style:none;
	margin:0px;
	border-left:4px solid #CCCCCC;
	padding: 0 0 0 5px;
	line-height: 16px;

}
#main_title {
	padding: 5px 0px 0px 0px;
	width: 570px;
}
#main_title h2 {
	font-size: 14px;
	width: 490px;
	padding: 0 0 0 5px;
	border-left:4px solid #C0C0C0;
	padding: 0 0 0 5px;
	background: url(../image/line_dot.gif) repeat-x bottom;
	height: 22px;
}
#main_body {
	margin: 0px 0px 0px 240px;
	padding: 0px 0px 0px;
	width: 500px;
	line-height: 20px;
}
#main_body ul {
	list-style-type: none;
}
#main_body li {
	padding-bottom: 5px;
}
#main_body2 {
	margin: 0px 0px 0px 170px;
	padding: 0px;
	width: 550px;
	line-height: 20px;
}
#main_body2 ul {
	list-style-type: none;
}
#main_body2 li {
	padding-bottom: 5px;
}
#main_body2 td span {
	font-size: 85%;
}
#main_body2 th span {
	font-size: 85%;
	color: #FF0000;
}
